Subject: [httpapi] WIP linkset implementations

From: Gabriel Sullice <[email-masked]>
Date: Fri, 5 Mar 2021 14:30:12 -0500

Hi all,

I would like to share a couple of in-progress implementations of the
linkset draft that I've been working on. One is a client-side library, the
other server-side. Both will soon become parts of the Drupal project
(hopefully).

https://github.com/jsdrupal/js-client/pull/4
https://www.drupal.org/project/decoupled_menus/issues/3196342

This isn't a request for help; I'm simply sharing them as an FYI of sorts.
Perhaps they will further support the case for issuing a last call.

Kindly,

Gabe